Better ListView Class Reference |

# BetterListViewToolTipOptionsConverter Members

BetterListViewToolTipOptionsConverter overview

#### Public Instance Constructors

BetterListViewToolTipOptionsConverter Constructor | Initializes a new instance of the BetterListViewToolTipOptionsConverter class.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.
CreateInstance | Overloaded. Creates an instance of the type that this TypeConverter is associated with, using the specified context, given a set of property values for the object.
GetCreateInstanceSupported | Overloaded. Returns whether changing a value on this object requires a call to CreateInstance to create a new value, using the specified context.

#### See Also

BetterListViewToolTipOptionsConverter Class | ComponentOwl.BetterListView Namespace